[
    {
        "first_message": "RTX BoB PLAYER doesn't sell playlists or subscriptions",
        "second_message": "Disclaimer: RTX BoB PLAYER is a general media player and it does not include any content. You have to provide you own content. BoB PLAYER is not responsible for the content you use in the app"
    }
]